# Copyright: (c) 2020-2021, VTK Gent vzw
# GNU Affero General Public License v3.0+ (see COPYING or https://www.gnu.org/licenses/agpl-3.0.txt)

query searchProgram($faculty: String, $search: String) {
  allPrograms(faculty: $faculty, search: $search, orderBy: "name") {
    edges {
      node {
        ...programInfo
      }
    }
  }
}
